<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: frontend/src/lib/Main Window/hostgame.cpp File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_ca0386ec887ae6362f93b0d653b52e0c.html">frontend</a></li><li class="navelem"><a class="el" href="dir_debbd63f1d8db984f7ce6be7690dc411.html">src</a></li><li class="navelem"><a class="el" href="dir_4a296fb22e14d54e648023a35f56bd71.html">lib</a></li><li class="navelem"><a class="el" href="dir_975d5d2dd149c960a63cfc1fda02739a.html">Main Window</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">hostgame.cpp File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="hostgame_8h_source.html">hostgame.h</a>&quot;</code><br />
<code>#include &quot;ui_hostgame.h&quot;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for hostgame.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="hostgame_8cpp__incl.png" border="0" usemap="#frontend_2src_2lib_2Main_01Window_2hostgame_8cpp" alt=""/></div>
<map name="frontend_2src_2lib_2Main_01Window_2hostgame_8cpp" id="frontend_2src_2lib_2Main_01Window_2hostgame_8cpp">
<area shape="rect" title=" " alt="" coords="1817,5,1992,47"/>
<area shape="rect" href="hostgame_8h.html" title=" " alt="" coords="1788,95,1887,121"/>
<area shape="rect" title=" " alt="" coords="1912,95,2030,121"/>
<area shape="rect" title=" " alt="" coords="29,244,145,271"/>
<area shape="rect" title=" " alt="" coords="169,244,250,271"/>
<area shape="rect" title=" " alt="" coords="275,244,352,271"/>
<area shape="rect" title=" " alt="" coords="376,244,446,271"/>
<area shape="rect" title=" " alt="" coords="3682,319,3842,345"/>
<area shape="rect" title=" " alt="" coords="3917,169,4070,196"/>
<area shape="rect" title=" " alt="" coords="839,483,919,509"/>
<area shape="rect" title=" " alt="" coords="1893,483,1982,509"/>
<area shape="rect" href="globals_8h.html" title=" " alt="" coords="3581,401,3662,427"/>
<area shape="rect" href="Chat_8h.html" title=" " alt="" coords="2481,244,2592,271"/>
<area shape="rect" href="gamestateservice_8h.html" title=" " alt="" coords="1529,319,1680,345"/>
<area shape="rect" href="settingsservice_8h.html" title=" " alt="" coords="1766,401,1899,427"/>
<area shape="rect" href="table_8h.html" title=" " alt="" coords="1128,169,1195,196"/>
<area shape="rect" title=" " alt="" coords="3480,483,3606,509"/>
<area shape="rect" title=" " alt="" coords="2280,319,2414,345"/>
<area shape="rect" title=" " alt="" coords="1374,319,1453,345"/>
<area shape="rect" title=" " alt="" coords="2438,319,2525,345"/>
<area shape="rect" title=" " alt="" coords="2549,319,2633,345"/>
<area shape="rect" title=" " alt="" coords="2165,483,2220,509"/>
<area shape="rect" title=" " alt="" coords="2657,319,2717,345"/>
<area shape="rect" title=" " alt="" coords="2741,319,2825,345"/>
<area shape="rect" title=" " alt="" coords="1857,319,1952,345"/>
<area shape="rect" title=" " alt="" coords="2850,319,2927,345"/>
<area shape="rect" title=" " alt="" coords="2952,319,3017,345"/>
<area shape="rect" title=" " alt="" coords="3042,319,3204,345"/>
<area shape="rect" title=" " alt="" coords="3229,319,3337,345"/>
<area shape="rect" title=" " alt="" coords="3362,319,3423,345"/>
<area shape="rect" title=" " alt="" coords="3447,319,3506,345"/>
<area shape="rect" href="NetworkService_8hpp.html" title=" " alt="" coords="1039,393,1196,435"/>
<area shape="rect" href="config_8h.html" title=" " alt="" coords="1578,483,1652,509"/>
<area shape="rect" title=" " alt="" coords="1386,557,1444,584"/>
<area shape="rect" title=" " alt="" coords="990,483,1056,509"/>
<area shape="rect" title=" " alt="" coords="1081,483,1157,509"/>
<area shape="rect" title=" " alt="" coords="512,483,636,509"/>
<area shape="rect" title=" " alt="" coords="1237,483,1324,509"/>
<area shape="rect" title=" " alt="" coords="1694,483,1768,509"/>
<area shape="rect" title=" " alt="" coords="1569,401,1640,427"/>
<area shape="rect" title=" " alt="" coords="869,401,964,427"/>
<area shape="rect" title=" " alt="" coords="1796,483,1869,509"/>
<area shape="rect" title=" " alt="" coords="1452,483,1554,509"/>
<area shape="rect" href="cardwidget_8h.html" title=" " alt="" coords="1419,244,1526,271"/>
<area shape="rect" title=" " alt="" coords="1192,319,1299,345"/>
<area shape="rect" title=" " alt="" coords="1652,244,1749,271"/>
<area shape="rect" title=" " alt="" coords="521,244,592,271"/>
<area shape="rect" title=" " alt="" coords="667,244,742,271"/>
<area shape="rect" title=" " alt="" coords="766,244,864,271"/>
<area shape="rect" title=" " alt="" coords="990,244,1067,271"/>
<area shape="rect" title=" " alt="" coords="1142,244,1293,271"/>
</map>
</div>
</div></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
